{% extends 'app/base.html' %}
{% load static %}
{% block contenido %} 

<section class="portada-galeria">  
    <div class="container">
        <div class="content-center">
            <h1 class="mt-5"></h1>                     
        </div>
    </div>              
</section>

<section class="proyectos">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <div class="content-proyectos">
                    <h2>Galería de Imágenes</h2>
                    <p>Contamos con una Amplia Gama de Exitosos Proyectos, que nos Avalan!</p>
                </div>
            </div>
        </div>            
        <div class="row"> 
            {% load humanize %}
            {% for p in paginas %}           
            <div class="col-md-6 mt-5">
                <div class="proyecto-container">
                    {% if p.imagen %}
                        <img src="{{ p.imagen.url }}" class="img-proyecto" alt="imagen pagina">
                    {% endif %}                    
                    <div class="proyecto-details mt-3">
                        <h3>{{ p.ThemePagina }}</h3> 
                        <h5>${{ p.precio | intcomma }}</h5>                                                                    
                    </div>                    
                </div>
            </div> 
            {% endfor %}                                 
        </div>        
    </div>
</section>
{% endblock %}

